@charset "GBK";
body {
	height: 100%;
	background-color: #fbf9ed;
	background-image: url(http://ue1.17173.itc.cn/2011/xysj/topbj.jpg);
	background-repeat: no-repeat;
	background-position: top;
}
.xysjTop{
	background-image: url(http://ue1.17173.itc.cn/2011/xysj/index_11a.jpg);
	background-repeat: no-repeat;
	background-position: top;
}
.xysjTop1{
	background-image: url(http://ue1.17173.itc.cn/2011/xysj/index_22.jpg);
	background-repeat: no-repeat;
	background-position: top;
}
.xysjTop2{
	background-image: url(http://ue1.17173.itc.cn/2011/xysj/index_21.jpg);
	background-repeat: no-repeat;
}
.xysjTop3{
	background-image: url(http://ue1.17173.itc.cn/2011/xysj/index_42.jpg);
	background-repeat: no-repeat;
	background-position: top;
}
.xysjTop4{
	background-image: url(http://ue1.17173.itc.cn/2011/xysj/index_53.jpg);
	background-repeat: no-repeat;
}
.pageTop{
	background-image: url(http://ue1.17173.itc.cn/2011/xysj/page_5.jpg);
	background-repeat: no-repeat;
}
.xysjB{
	background-image: url(http://ue1.17173.itc.cn/2011/xysj/index_28.jpg);
	background-repeat: no-repeat;
	background-position: bottom;
}
.mt3{ margin-top:3px; }
.mt5{ margin-top:5px; }
.pl22{ padding-left:22px;}
.yellow, .yellow a:link, .yellow a:visited, .yellow a:active { color: #f2e7c7; text-decoration: none; }
.yellow a:hover { color: #f2e7c7; text-decoration:underline; }
.orange, .orange a:link, .orange a:visited, .orange a:active { color: #e36b2e; text-decoration: none; }
.orange a:hover { color: #e36b2e; text-decoration:underline; }
.gray, .gray a:link, .gray a:visited, .gray a:active { color: #313131; text-decoration: none; }
.gray a:hover { color: #313131; text-decoration:underline; }
.green, .green a:link, .green a:visited, .green a:active { color: #fbfbdb; text-decoration: none; }
.green a:hover { color: #fbfbdb; text-decoration:underline; }
.coffree, .coffree a:link, .coffree a:visited, .coffree a:active { color: #30211a; text-decoration: none; }
.coffree a:hover { color: #30211a; text-decoration:underline; }
input.text1 { height: 20px; line-height: 150%; width: 199px; padding: 0px 4px 0px; border: 1pt solid #d3d3d3; font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 14px; background-color: #ffffff; color: #2a2a2a; text-align: left; }
input.text2 { height: 20px; line-height: 150%; width: 140px; padding: 0px 4px 0px; border: 1pt solid #958c7c; font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 14px; background-color: #ffffff; color: #2a2a2a; text-align: left; }
.line{ border-bottom-width: 1px; border-bottom-style: dashed; border-bottom-color: #a68482; }
.line1{ background-image: url(http://ue1.17173.itc.cn/qryh/line.jpg); background-repeat: no-repeat; background-position: bottom; }
.showlist{ padding-top: 10px; margin: 0 auto; width: 93%; }
.showlist li{ float: left; width: 100%; height: 17px; padding: 5px 0; margin: 0px auto; }
.showlist li,.showlist li a{ line-height: 16px; font-size: 14px; color: #000000; text-decoration: none; text-align: left; overflow: hidden; }
.showlist li a:hover{ line-height: 16px; font-size: 14px; color: #000000; text-decoration: underline; }
.showlist li span{ float: right; width: auto; font-size: 12px; color: #000000; height: 16px; line-height: 16px; text-align: left;}
.showlist2{ padding: 3px 0px 0px 0px; margin: 0 auto; width: 93%; }
.showlist2 li{ float: left; width: 100%; height: 16px; padding: 4px 0; }
.showlist2 li,.showlist2 li a{ line-height: 16px; font-size: 12px; color: #e3997b; text-decoration: none; text-align: left; overflow: hidden; }
.showlist2 li a:hover{ line-height: 16px; font-size: 12px; color: #e3997b; text-decoration: underline; }
.showlist2 li .left{ float: left; width: auto; padding-right: 6px; background-image: url(http://ue1.17173.itc.cn/2011/xysj/biao.jpg); background-repeat: no-repeat; background-position: left; padding-right: 20px; }
.showlist6{ padding: 0px; margin: 0 auto; width: 93%; }
.showlist6 li{ float: left; width: 100%; height: 16px; padding: 5px 0; }
.showlist6 li,.showlist6 li a{ line-height: 16px; font-size: 14px; color: #242424; text-decoration: none; text-align: left; overflow: hidden; }
.showlist6 li a:hover{ line-height: 16px; font-size: 14px; color: #242424; text-decoration: underline; }
.showlist6 li span{ float: right; width: auto; font-size: 12px; color: #242424; height: 16px; line-height: 16px; text-align: center; }
.showlist6 li .left{ float: left; width: auto; padding-right: 6px; background-image: url(http://ue1.17173.itc.cn/2011/xysj/biao.gif); background-repeat: no-repeat; background-position: left; padding-right: 15px; }
.jtList { WIDTH: 255px; padding: 0; MARGIN: 0px auto; }
.jtList IMG { WIDTH: 255px; HEIGHT: 76px; }
.jtList UL { padding: 0; margin: 0 auto; }
.jtList LI { float: left; display: block; margin: 0px 0px 3px 0px; padding: 0; WIDTH: 255px; }
.jtList2 { WIDTH: 95%; padding: 0; MARGIN: 0px auto; }
.jtList2 IMG { WIDTH: 160px; HEIGHT: 120px; border: 1px solid #906251; padding: 1px;  }
.jtList2 UL { padding: 0; margin: 0 auto; }
.jtList2 LI { float: left; display: block; margin: 2px 4px 0px 19px; padding: 0; WIDTH: 164px; }
.jtList2 LI,.jtList2 LI A { float: left; FONT-SIZE: 12px; COLOR: #2c140a; TEXT-ALIGN: center; TEXT-DECORATION: none; }
.jtList2 LI A:hover { float: left; FONT-SIZE: 12px; COLOR: #2c140a; TEXT-ALIGN: center; TEXT-DECORATION: underline; }
.jtList2 LI SPAN,.jtList2 LI SPAN a { CLEAR: both; FLOAT: left; display: block; padding: 2px 0; margin: 0px auto; OVERFLOW: hidden; WIDTH: 164px; }
.jtList3 { WIDTH: 100%; padding: 0; MARGIN: 0px auto; }
.jtList3 IMG { WIDTH: 160px; HEIGHT: 120px; border: 0px solid #906251; padding: 0px;  }
.jtList3 UL { padding: 0; margin: 0 auto; }
.jtList3 LI { float: left; display: block; margin: 2px 0px 0px 5px; padding: 0; WIDTH: 160px; }
.jtList3 LI,.jtList3 LI A { float: left; FONT-SIZE: 12px; COLOR: #313131; TEXT-ALIGN: left; TEXT-DECORATION: none; }
.jtList3 LI A:hover { float: left; FONT-SIZE: 12px; COLOR: #313131; TEXT-ALIGN: left; TEXT-DECORATION: underline; }
.jtList3 LI SPAN,.jtList3 LI SPAN a { CLEAR: both; FLOAT: left; display: block; padding: 2px 0; margin: 0px auto; OVERFLOW: hidden; WIDTH: 150px; padding-left:5px; }
/*°Ù¿Æ*/
#baiketitle{ width: 100%; background-image: url(http://ue1.17173.itc.cn/2011/xysj/bkline.jpg); background-repeat: repeat-x; background-position: center bottom; }
#left1ccontent1,#left1ccontent2,#left1ccontent3,#left1ccontent4,#left1ccontent5,#left1ccontent6{ font-size: 12px; height: 31px; }
#left1content1,#left1content2,#left1content3,#left1content4,#left1content5,#left1content6{ font-size: 12px; }
.baikepage{ font-size: 12px; color: #668492; padding-top: 0px; }
.baikepage a:link,.baikepage a:visited,.baikepage a:active{ border: 1px solid #D3D3D3; margin: 0px 1px; float: left; color: #747474; padding: 0px 5px; height: 16px; line-height: 16px; text-align: center; display: block; background: #ffffff; }
.baikepage a:hover{ color: #FFFFFF; background: #013f8a; text-decoration: none; font-weight: bold; }
.baikepage span{ padding: 0px; margin: 0px; }
.baikepage span a:link,.baikepage span a:visited,.baikepage span a:active{ color: #FFFFFF; background: #013f8a; text-decoration: none; font-weight: bold; }
.left1qieon{ font-weight: bold; color: #a80002; cursor: pointer; background-image: url(http://ue1.17173.itc.cn/2011/xysj/qh.jpg); background-repeat: no-repeat; background-position: top; }
.left1qieout{ background-image: url(http://ue1.17173.itc.cn/2011/xysj/qh2.jpg); background-repeat: no-repeat; background-position: center center; color: #747474; }
.text{ width: 90%; margin: 0px auto; text-align: left;}
.text h1{ margin: 0px auto; color: #190e08; text-align: center; line-height: 28px; font-size: 14px; font-weight:bold; }
.text span{ color: #190e08; font-size: 12px; line-height: 20px; margin: 0px auto; text-align: left; }
.text span a{ color: #190e08; font-size: 12px; line-height: 20px; margin: 0px auto; text-decoration: none; text-align: left; }
.text span a:hover{ color: #190e08; font-size: 12px; line-height: 20px; margin: 0px auto; text-decoration: underline; text-align: left; }
.xzMenu{ font-size: 12px; color: #ffffff; margin: 0px; padding: 0px; }
.xzMenu a:link,.xzMenu a:visited,.xzMenu a:active{ margin: 0px auto; color: #ffffff; display: block; width: 77px; height: 25px; line-height: 25px; text-align: center; background-image: url(http://ue1.17173.itc.cn/xz/qiehuan1.jpg); background-repeat: no-repeat; background-position: top; }
.xzMenu a:hover{ text-decoration: none; color: #ffffff; background-image: url(http://ue1.17173.itc.cn/xz/qiehuan.jpg); background-repeat: no-repeat; background-position: center center; }
/***ÇÐ»»111***/
.slidingDoorOnequhuan { width: 97px; height: 35px; font-size: 12px; text-decoration: none; color: #fffedb; background-image: url(http://ue1.17173.itc.cn/2011/xysj/qh4.jpg); background-repeat: no-repeat; background-position: left top; font-weight:bold; }
.slidingDoorOnequhuan, .slidingDoorOnequhuan a,.slidingDoorOnequhuan a:link, .slidingDoorOnequhuan a:visited, .slidingDoorOnequhuan a:active { font-size: 12px; text-decoration: none; color: #fffedb; font-weight:bold;}
.slidingDoorOnequhuan1 { width: 97px; height: 35px; margin-right: 0; font-size: 12px; text-decoration: none; background-image: url(http://ue1.17173.itc.cn/2011/xysj/qh3.jpg); background-repeat: no-repeat; background-position: left top;  }
.slidingDoorOnequhuan1, .slidingDoorOnequhuan1 a:link, .slidingDoorOnequhuan1 a:visited, .slidingDoorOnequhuan1 a:active { text-decoration: none; color: #ffffff; font-size: 12px; line-height: 35px;  }
#slidingDoorOne { width: 410px; height: 35px; padding: 0; margin: 0px auto; }
#slidingDoorOnecontent1{ float: left; width: 97px; height: 35px; text-align: center; margin: 0; line-height: 35px; margin-left:7px; }
#slidingDoorOnecontent2, #slidingDoorOnecontent3,#slidingDoorOnecontent4{ float: left; width: 97px; height: 35px; text-align: center; margin: 0; line-height: 35px; }
#slidingDoorOneccontent1, #slidingDoorOneccontent2, #slidingDoorOneccontent3, #slidingDoorOneccontent4{
	width: 410px;
	text-align: left;
	margin: 0px auto;
	padding: 0px;
	margin-top:7px;
}
#tab_1 dl dt{ float: left; margin: 0px; height: 36px; margin-top:6px; margin-left:3px; }
.active_out0{float: left; width: 71px; height: 36px; background-image: url(http://ue1.17173.itc.cn/2011/xysj/zs.gif); background-repeat: no-repeat; background-position: center bottom;}
.active_out1{float: left; width: 71px; height: 36px; background-image: url(http://ue1.17173.itc.cn/2011/xysj/fs1.gif); background-repeat: no-repeat; background-position: center bottom; }
.active_out2{float: left; width: 71px; height: 36px; background-image: url(http://ue1.17173.itc.cn/2011/xysj/ms1.gif); background-repeat: no-repeat; background-position: center bottom; }
.active_out3{float: left; width: 71px; height: 36px; background-image: url(http://ue1.17173.itc.cn/2011/xysj/ck1.gif); background-repeat: no-repeat; background-position: center bottom;}
.active_out4{float: left; width: 71px; height: 36px; background-image: url(http://ue1.17173.itc.cn/2011/xysj/ss1.gif); background-repeat: no-repeat; background-position: center bottom;}
.active0{float: left; cursor: pointer; width: 71px; height: 36px; background-image: url(http://ue1.17173.itc.cn/2011/xysj/zs1.gif); background-repeat: no-repeat; background-position: center bottom;}
.active1{float: left; cursor: pointer; width: 71px; height: 36px; background-image: url(http://ue1.17173.itc.cn/2011/xysj/fs.gif); background-repeat: no-repeat; background-position: center bottom; }
.active2{float: left;cursor: pointer; width: 71px; height: 36px; background: url(http://ue1.17173.itc.cn/2011/xysj/ms.gif) no-repeat center bottom; }
.active3{float: left; cursor: pointer; width: 71px; height: 36px; background-image: url(http://ue1.17173.itc.cn/2011/xysj/ck.gif); background-repeat: no-repeat; background-position: center bottom; }
.active4{float: left; cursor: pointer; width: 71px; height: 36px; background-image: url(http://ue1.17173.itc.cn/2011/xysj/ss.gif); background-repeat: no-repeat; background-position: center bottom;  }
/*footer*/
#footer { font-family: Verdana, Arial, Helvetica, sans-serif;margin:0px auto; clear: both; width: 960px; padding: 10px 0px 0px; font-size: 12px;}
#footerLogo{ text-align: right; width: 300px; float: left; }
#footerText{ margin: 0px 0px 0px 20px;padding-top:10px; float: left; width: 550px; }
#footerText{ text-align: left; line-height: 15px;  color: #000; text-decoration: none;  }
#footerText a:link,#footerText a:visited,#footerText a:active{ text-align: left;color: #000;text-decoration: underline;}
#footerText p{ line-height: 15pt;}
#footerText span{padding: 0px 3px; }
}
TABLE.cmsTable { 
border:0px; 
width:95%; 
padding:0px; 
spacing:1px;
} 